Bug 70126 - [PATCH] devel/svk: update to 0.18
Summary: [PATCH] devel/svk: update to 0.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-07 15:00 UTC by Rong-En Fan
Modified: 2004-08-11 09:31 UTC (History)
1 user (show)

See Also:


Attachments
svk-0.18.patch (3.07 KB, patch)
2004-08-07 15:00 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2004-08-07 15:00:35 UTC
- Update to 0.18
- svk 0.18 needs PerlIO::via::symlink, I have send a
  separate pr few days ago:
  http://www.freebsd.org/cgi/query-pr.cgi?pr=70044
- For release notes, please see
  http://svk.elixus.org/index.cgi?ReleaseNote018
- Add pkg-message to warn users upgrade before 0.18.

Added file(s):
- pkg-message

Port maintainer (autrijus@autrijus.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Herve Quiroz freebsd_committer 2004-08-08 13:03:19 UTC
State Changed
From-To: open->feedback

Maintainer has been notified, waiting for his approval.
Comment 2 Ying-Chieh Liao freebsd_committer 2004-08-11 09:31:06 UTC
State Changed
From-To: feedback->closed

committed, thanks